{
  "name": "expressapp",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node server.js",
    "test": "jest --detectOpenHandles --coverage --forceExit",
    "coverage": "open ./coverage/Icov-report/index.html"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "jest": "^25.5.2"
  },
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "mysql": "^2.18.1",
    "supertest": "^4.0.2",
    "util": "^0.12.3",
    "util.promisify": "^1.0.1"
  }
}
